﻿.btn {
    background-color: #3f1d75;
    border-radius: 24px;
    -ms-border-radius: 24px;
}

.btn.pri {
    background-color: #3f1d75;
    background-image: none;
    color: #fff;
}

.btn.pri:hover {
    background-color: #643ca2;
    background-image: none;
    color: #fff;
}

input.btn.pri {
    background-color: #3f1d75;
    border-radius: 24px;
    -ms-border-radius: 24px;
}

a.pri {
    background-color: #3f1d75;
    border-radius: 24px;
    -ms-border-radius: 24px;
}

input.btn.pri:focus {
    background-color: #643ca2;
    background-image: linear-gradient(#643ca2, #543692);
}

input.btn.reviewbtn {
    background-color: #3f1d75;
    -webkit-box-shadow: inset 0 -2px 0 #0e1b5a;
    box-shadow: inset 0 -2px 0 #0e1b5a;
    border-color: #3f1d75;
    margin-left: 5%;
}

input.btn.uploadbtn {
    background-color: #3f1d75;
    -webkit-box-shadow: inset 0 -2px 0 #0e1b5a;
    box-shadow: inset 0 -2px 0 #0e1b5a;
    border-color: #3f1d75;
}
input.btn.uploadbtn:hover {
    background-color: #643ca2;
}
input.uploadbtn:active, input.uploadbtn:focus {
    -webkit-box-shadow: inset 0 -1px 0 #2e1c69;
    box-shadow: inset 0 -1px 0 #2e1c69;
    background-color: #643ca2;
    border-color: #2e1c69;
}

.btn.uploadanother {
    border-radius: 24px;
}

.navbar-logo {
    background: url(https://img.vggcdn.net/images/Assets/Icons/bfx/stubhub-logo-merch-purple-mweb.440b3765.svg) no-repeat;
    color: #000;
    width: 75px;
    height: 36px;
}

.cGrnUploader {
    color: #000;
}

/*phone*/
@media (max-width: 767px) {
    .view-seat-nav-bg {
        background: #fbfbfb;
    }
    .navbar-logo {
        background: url(https://img.vggcdn.net/images/Assets/Icons/bfx/stubhub-logo-merch-purple-mweb.440b3765.svg) no-repeat;
        color: #000;
    }
}

/*large tablet / small desktop*/
@media (min-width: 767px) {
    .navbar-logo {
        background: url(https://img.vggcdn.net/images/Assets/Icons/bfx/stubhub-logo-merch-purple-mweb.440b3765.svg) no-repeat;
        color: #000;
    }
    .view-seat-nav-bg {
        background: #fbfbfb;
    }
}
